Subject: More on InternetWorld Survey

From: [email-masked]
Date: Thu, 23 Aug 2001 09:18:27 -0600

Yesterday I sent out a not so informative email about a pretty simple survey
being done by InternetWorld. The one question is: "Is wireless
location-tracking technology a significant threat to privacy?" I checked the
responses. To date, 75% of those responding believe that this is the case. I
have asked InternetWeek for the sample size. Even given the fact that this
is an unscientific survey, it is very telling. Location and Privacy is of
great concern. I may be preaching to the choir, but it is good to know what
the "consumer" is thinking. It is strong validation of what those of us in
this WG also feel.

Carl Reed
OGC